@font-face {
  font-family: 'HelveticaNeueBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/HelveticaNeueBold.otf);
}@font-face {
  font-family: 'HelveticaNeueMedium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/HelveticaNeueMedium.otf);
}@font-face {
  font-family: 'HelveticaNeueLight';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/HelveticaNeueLight.otf);
}@font-face {
  font-family: 'Satoshi-Light';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Satoshi-Light.ttf);
}@font-face {
  font-family: 'Satoshi-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Satoshi-Medium.ttf);
}